# ContactCreateInput

```graphql
input ContactCreateInput {
  # City
  city: String!
  
  # Email
  email: String
  
  # SecondName
  secondName: String
  
  # FirstName
  firstName: String
  
  # MiddleName
  middleName: String
  
  # Phone
  phone: String!
  
  # Vehicle
  vehicle: VehicleCreateInput!
}

```

### Параметры

* [**vehicle**](/reference/zavgar-api-reference/graphql/inputs/vehiclecreateinput.md) - автомобиль пользователя


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.parking24.online/reference/zavgar-api-reference/graphql/inputs/contactcreateinput.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
